﻿@charset "utf-8";

/* reset */
h1,img,table,tr,th,td,ul,li,p{margin:0;	padding:0;}

li{list-style:none;}

img{border:none;vertical-align: top;}
table{border-collapse:collapse; text-align:center; margin:0 auto;}

/* link */
a {text-decoration: none;}
a:link {color: #000;}
a:visited {color: #000;}
a:hover {color: #F80;}
a:active {color: #F80;}

a .hover_img1{transition:all 0.5s ease; /*0.5秒かけて要素を変化させる*/}

a:hover .hover_img1{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: &quot;alpha( opacity=70 )&quot;/* ie6 */}


/* text */
h1{width:100%;height:30px;font-size:12px;color:#fff; text-align:center;padding:12px 0 2px 0 ;margin:0 0 5px 0; background-color:#0B318F; font-weight:normal;}
h2{margin:0; padding:5px 0; text-align:center;font-weight:bold; font-size:20px;}

.color1 {color: #FF0000;}
.color2 {color: #0B318F;}

.style1 { float:left;}
.style2 { float: right;}
.style3 { font-weight:bold;}
.style4 { font-weight:bold;color: #0B318F; font-size:22px;}


/* tab */
#box{ display:none;}

/* block */
.menu{margin:0 0 0 7px; padding:0; clear:both;}
.icon{margin:0; padding:13px 0; float:left;}
.box-in{margin:0; padding:10px; text-align:left; font-size:15px; line-height:1.6em; font-weight:bold;}
.box-in02{margin:0; padding:10px; text-align:left; font-size:25px; line-height:1.5em; font-weight:bold;}
.box-in03{margin:0; padding:0 10px 10px 10px; text-align:left; font-size:16px; line-height:1.5em;}
.copy{margin:0; padding:5px 0; clear:both; text-align:center; font-size:9px; width:100%; border-bottom: #0B318F 3px solid;}
.footer{ float:left;margin:0; padding:15px 0 0 35px; text-align:left; font-size:14px; font-weight:bold;}
.news{margin:0 0 0 30px; padding:4px 0 0 0; text-align:left; font-size:15px; float:left; font-weight:bold;}
.news02{margin:0 0 20px 15px; padding:5px 10px; text-align:left; font-size:13px; line-height:1.6em; border:#0B318F 1px solid;float:left; width:823px;}

.office{margin:0 0 30px 0; padding:0; text-align:center; font-size:16px; line-height:1.8em;}
.office02{margin:0; padding:100px 50px 0 50px; text-align:center; font-size:18px; float:left; font-weight:bold;}
.office03{margin:0; padding:0 30px; text-align:left; font-size:14px; float:left; border-left:#0B318F 2px solid; line-height:3.0em; font-weight:bold;}
.office04{margin:0; padding:0; text-align:left; font-size:14px; float:left; line-height:3.0em;}

.wroks{margin:0; padding:25px 10px 10px 500px; text-align:left; font-size:15px; line-height:1.6em;}
.wroks02{margin:0; padding:0;font-size:18px; font-weight:bold;}
.wroks04{margin:0; padding:25px;font-size:18px; line-height:1.7em; text-align:center;}

.table02{ font-size:16px;line-height:2.0em;padding:15px 30px;margin:0;text-align:left;border-bottom:#0B318F 1px solid ;border-top:#0B318F 1px solid ;}
.an{ font-size:15px;line-height:1.8em;padding:0 0 20px 20px;margin:0;text-align:left;}
.an02{ font-size:12px;padding:0 5px;margin:0 5px;text-align:center; background-color:#FF0000; width:auto; color:#FFFFFF;}
.entrybutton{padding:0px 20px 30px 20px; text-align:center;}

.goods{margin:5px 0; padding:0; text-align:left; font-size:20px; font-weight:bold; }
.goods02{margin:0; padding:5px 0; text-align: center; font-size:18px; font-weight:bold; }
.goods03{margin:0; padding:0; text-align:left; font-size:15px; line-height:1.7em;}
.goods04{margin:0; padding:5px 0 0 30px; text-align:left; font-size:15px; line-height:2.0em;}
.goods05{margin:5px 0; padding:10px 15px 0 0; text-align:left; font-size:20px; font-weight:bold; float:left;}
.goods06{margin:0; padding:0 0 0 15px; text-align:left; font-size:20px; font-weight:bold;line-height:1.7em; float:left; border-left:#0B318F 2px solid;}


/* body */
body {
	scrollbar-track-color:#D4EAF4;     /*バーのない部分の色*/
	scrollbar-face-color:#207195;      /*バー表面の色*/
	scrollbar-arrow-color:#ffffff;     /*矢印の色*/
	scrollbar-3dlight-color:#207195;   /*外枠明るい部分の色*/
	scrollbar-darkshadow-color:#207195;/*外枠暗い部分の色*/
	scrollbar-highlight-color:#207195; /*内枠明るい部分の色*/
	scrollbar-shadow-color:#207195e;    /*内枠暗い部分の色*/
	margin:0 auto;
	padding:0;
	font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
}

#container {
 width:100%;
 margin:0 auto;
 padding:0;
 
}

#header {
 width:950px;
 height:auto;
 margin:0 auto;
 padding:0;
}

 
#slideshow {
	clear:both;
	width: 950px; height: 496px; padding: 0; margin:0 auto;
}

#slideshow ul#slides {
	list-style: none;
}

#slideshow ul#slides li {
	margin: 0;
}

#main {
 clear:both;
 width:950px;
 margin:0 auto;
 padding:0;
}

#news {
 clear:both;
 width:950px;
 margin:0 auto;
 padding:20px 0;
}

#box-l  {
 float:left;
 background: #BBDCF4;
 width:auto;
 margin:0 0 5px 0;
 padding:15px 20px;
 border-radius: 5px; /* CSS3 */
 -moz-border-radius: 5px; /* Firefox */
 -webkit-border-radius: 5px; /* Safari,Chrome */
 behavior: url(./css/PIE.htc);
 display:block;
 }
 
 #box-in  {
 float:left;
 background: #fff;
 width:auto;
 margin:0;
 padding:0;
 border-radius: 5px; /* CSS3 */
 -moz-border-radius: 5px; /* Firefox */
 -webkit-border-radius: 5px; /* Safari,Chrome */
 behavior: url(./css/PIE.htc);
 }
 
 #box-r  {
 float:right;
 background: #BBDCF4;
 width:auto;
 margin:0 0 5px 0;
 padding:15px 20px;
 border-radius: 5px; /* CSS3 */
 -moz-border-radius: 5px; /* Firefox */
 -webkit-border-radius: 5px; /* Safari,Chrome */
 behavior: url(./css/PIE.htc);
  display:block;
 }

#footer  {
 clear:both;
 width:950px;
 margin:0 auto;
 padding:0;
 }
 
#title  {
 clear:both;
 background:url(../img/title.jpg) repeat-x;
 width:950px;
 margin:0 auto;
 padding:0;
  border-radius: 5px; /* CSS3 */
 -moz-border-radius: 5px; /* Firefox */
 -webkit-border-radius: 5px; /* Safari,Chrome */
 behavior: url(./css/PIE.htc);
 }
 
#works00  {
 clear:both;
 background:url(../img/works.jpg)no-repeat;
 width:950px;
 height:330px;
 margin:0 auto;
 padding:0;
 }
 
#works03  {
 clear:both;
 background:url(../img/works03.jpg)no-repeat;
 width:950px;
 height:545px;
 margin:15px 0 0 15px;
 padding:20px;
 }
 
#works04  {
 background:url(../img/works04.jpg)no-repeat;
 width:428px;
 height:161px;
 margin:0;
 padding:0;
 }

#goods  {
clear:both;
 width:95%;
 height:auto;
 margin:0 0 10px 0;
 padding:30px 0 30px 25px;
 border:#0B318F 2px solid;
 }
 
#goods02  {
float:left;
text-align:center;
 width:24%;
 height:auto;
 margin:10px 0 0 30px;
 padding:15px;
 background-color:#F8B62D;
 border-radius: 5px; /* CSS3 */
 -moz-border-radius: 5px; /* Firefox */
 -webkit-border-radius: 5px; /* Safari,Chrome */
 behavior: url(./css/PIE.htc);
 }
 
 #goods03  {
float:left;
text-align:center;
 width:35%;
 height:auto;
 margin:10px 0 0 30px;
 padding:15px;
 background-color:#F8B62D;
 border-radius: 5px; /* CSS3 */
 -moz-border-radius: 5px; /* Firefox */
 -webkit-border-radius: 5px; /* Safari,Chrome */
 behavior: url(./css/PIE.htc);
 }



